RubyGems Navigation menu

fluent-plugin-resque_stat 0.0.5

Fluent input plugin for Resque info

Gemfile
          gem 'fluent-plugin-resque_stat', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-resque_stat
  
  
  
  
  
  
  

Total downloads 3,766

For this version 839

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - January 27, 2013 (6.5 KB)
  2. 0.0.4 - January 27, 2013 (6.5 KB)
  3. 0.0.3 - January 27, 2013 (6.5 KB)
  4. 0.0.2 - January 27, 2013 (6.5 KB)
  5. 0.0.1 - January 27, 2013 (6.5 KB)

Runtime Dependencies: